Subject: Ticket Assigned - Sizes not proper Order#9514279858
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 06:09:56 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Sizes not proper Order#9514279858 Dear support team,
I received the above order an hour ago.
The black hoodie size needs to be increased to size 22.
And the yellow dress size needs to be reduced to size 18.
Accordingly I initiated a refund and I am trying to place new order by paying up fully by credit card
I need help on 2 matters here :
1. I used credit vouchers totaling to Dhs.129/- can you  refund this amount to my credit card instead?
2. I am not getting to use SP10 now, so if u can refund credit voucher amount, help me on this too.
If not, I will have to forego my purchase.
Awaiting your prompt response as I don’t want my new order to vanish.
Thanks.Sangeeta Israni.050 5952147.
Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3422978